תוכן
\<bookmark_value\>IsArray function\</bookmark_value\>

# IsArray Function

Determines if a variable is a data field in an array.

## Syntax:

    IsArray (Var)

## Return value:

Boolean

## Parameters:

\<emph\>Var:\</emph\> Any variable that you want to test if it is declared as an array. If the variable is an array, then the function returns \<emph\>True\</emph\>, otherwise \<emph\>False \</emph\>is returned.

### Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleIsArray
    Dim sDatf(10) As String
        Print isarray(sdatf())
    End Sub

נא לתמוך בנו!